.bt-dark{
    background-color: inherit;
    color: #FFFFFF;
    border: none;
    margin-bottom: 5px;
}
.light-mode {
    background-color: #fff;

}

 .dark-mode, .dark-mode .hero{
   
    background-image: url('https://s3.amazonaws.com/gobcl-prod/public_files/Campa%C3%B1as/Chile-Apoya/images/bg-clouds2.png');
    background-size: cover;
    color: #FFF;
  }

.dark-mode .bg-logo{
    background-image: url('https://s3.amazonaws.com/gobcl-prod/public_files/Campa%C3%B1as/Chile-Apoya/images/logob.png');
  } 
 .dark-mode .main{
     background-color: #23272A;
 }

 .dark-mode .modal-contentt{
    background-color: #23272A;
 }
 .dark-mode .close{
     color: #fff;
     font-weight: 14px;
 }
  